<div class="ui one column grid">
  <div class="column">

    <%= form_tag login_common_sessions_path, method: :post do %>
      <%= sessions_form_params %>
      <strong class="login-id-field-header">Cédula</strong>

      <div class="login-id-field-div ui fluid left icon input">
        <%= text_field_tag :identification_number, nil, autofocus: true, required: true, class: 'login-id-field' %>
        <i class="user icon"></i>
      </div>

      <div class="ui two column grid">
        <div class="four wide column">
          <strong class="login-password-field-header">Contraseña</strong>
        </div>
        <div class="twelve wide right aligned column">
          <%= link_to '¿Olvidaste tu contraseña?', '#', class: 'login-form-forgot-password-button' %>
        </div>
      </div>

      <div class="login-password-field-div ui fluid left icon input">
        <%= password_field_tag :password, nil, required: true, class: 'login-password-field' %>
        <i class="lock icon"></i>
      </div>

      <div class="login-sign-in-button-div">
        <%= submit_tag '¡Comenzar!', class: 'ui huge blue button' %>
      </div>

    <% end %>
  </div>
</div>

<br>
<br>
